@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/Robotto-BlackItalic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Bold.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-BoldItalic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Italic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Light.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-LightItalic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Medium.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-MediumItalic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Regular.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Thin.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-ThinItalic.ttf") format("ttf"),
      url("../fonts/roboto/Robotto-Black.ttf") format("ttf");
  }

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Robotto", sans-serif;
}

body{
    min-height: 100vh;
    width: 100%;
    background-color: #E2E4E6;
    position: relative;
}

main{
    position: absolute;
  top: 7vh;
  left: 0;
  min-height: 93vh;
  z-index: 1;
  width: 100%;
}

.notAvailable{
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

#bannerBig{
    display: flex;
  align-items: center;
  width: 100%;
  height: 93vh;
  justify-content: center;
}